<?xml version="1.0" encoding="utf-8"?>
<StatesState xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <timeStamp>2018/05/16 00:07:19</timeStamp>
  <currentSceneId>759666538</currentSceneId>
  <globalVariables>
    <int>1322986501</int>
  </globalVariables>
  <globalValue />
  <inventoryObjects />
  <inventoryID />
  <achievements>
    <AchievementGame>
      <name>WelcomeBack</name>
      <idAchievement>CgkI15KqxvMOEAIQAA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Anomaly</name>
      <idAchievement>CgkI15KqxvMOEAIQAQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>DoubleForChapaya</name>
      <idAchievement>CgkI15KqxvMOEAIQAg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Homesickness</name>
      <idAchievement>CgkI15KqxvMOEAIQAw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Rastafari</name>
      <idAchievement>CgkI15KqxvMOEAIQBA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Jackpot</name>
      <idAchievement>CgkI15KqxvMOEAIQBQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>MerryChristmas</name>
      <idAchievement>CgkI15KqxvMOEAIQBg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Daring</name>
      <idAchievement>CgkI15KqxvMOEAIQBw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Rhymer</name>
      <idAchievement>CgkI15KqxvMOEAIQCA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>ScientificInterest</name>
      <idAchievement>CgkI15KqxvMOEAIQCQ</idAchievement>
      <steps>4</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>RedRoom</name>
      <idAchievement>CgkI15KqxvMOEAIQCg</idAchievement>
      <steps>7</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>FamiliarLandscape</name>
      <idAchievement>CgkI15KqxvMOEAIQCw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>HonestVictory</name>
      <idAchievement>CgkI15KqxvMOEAIQDA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>StripOfDeath</name>
      <idAchievement>CgkI15KqxvMOEAIQDQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Jump</name>
      <idAchievement>CgkI15KqxvMOEAIQDg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>HuntingForMonkeys</name>
      <idAchievement>CgkI15KqxvMOEAIQDw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>ToTheOtherShore</name>
      <idAchievement>CgkI15KqxvMOEAIQEA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>BurnIt</name>
      <idAchievement>CgkI15KqxvMOEAIQEQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>ShaitanWall</name>
      <idAchievement>CgkI15KqxvMOEAIQEg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>EustaceAlexu</name>
      <idAchievement>CgkI15KqxvMOEAIQEw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>IVsRobot</name>
      <idAchievement>CgkI15KqxvMOEAIQFA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>TheDarwinPrize</name>
      <idAchievement>CgkI15KqxvMOEAIQFQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>AlmostRobinson</name>
      <idAchievement>CgkI15KqxvMOEAIQFg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>MrRabbitOrMrsRabbit</name>
      <idAchievement>CgkI15KqxvMOEAIQFw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Wonderland</name>
      <idAchievement>CgkI15KqxvMOEAIQGA</idAchievement>
      <steps>5</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Butthurt</name>
      <idAchievement>CgkI15KqxvMOEAIQGQ</idAchievement>
      <steps>6</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>IAmLocked</name>
      <idAchievement>CgkI15KqxvMOEAIQGg</idAchievement>
      <steps>5</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>HonestExchange</name>
      <idAchievement>CgkI15KqxvMOEAIQGw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>FromDuskTillDawn</name>
      <idAchievement>CgkI15KqxvMOEAIQHA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>LoveAtADistance</name>
      <idAchievement>CgkI15KqxvMOEAIQHQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Auction</name>
      <idAchievement>CgkI15KqxvMOEAIQHg</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>Victory</name>
      <idAchievement>CgkI15KqxvMOEAIQHw</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>OnForeignShores</name>
      <idAchievement>CgkI15KqxvMOEAIQIA</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
    <AchievementGame>
      <name>SoberAlaska</name>
      <idAchievement>CgkI15KqxvMOEAIQIQ</idAchievement>
      <steps>1</steps>
      <currentStep>0</currentStep>
      <stepsSend>0</stepsSend>
    </AchievementGame>
  </achievements>
  <sceneStates>
    <StatesSceneState>
      <sceneName>Location01</sceneName>
      <completelyStored>true</completelyStored>
      <sceneObjects>
        <int>1307616572</int>
        <int>1</int>
        <int>48</int>
        <int>1</int>
        <int>-1</int>
        <int>2099847043</int>
        <int>1</int>
        <int>48</int>
        <int>1</int>
        <int>-1</int>
        <int>674165036</int>
        <int>1</int>
        <int>49</int>
        <int>0</int>
        <int>-1</int>
        <int>2189910</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1600526341</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1923290932</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1975440062</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>452599816</int>
        <int>1</int>
        <int>48</int>
        <int>9</int>
        <int>-1</int>
        <int>191424321</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>969446400</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2575274</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1973435779</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>74532949</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1600637093</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1992523543</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1824523397</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2116587596</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1189698681</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>557247247</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>707245178</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>533623454</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>557247186</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1061742603</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1181603704</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1773511319</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1824510907</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>421908989</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>79847359</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1322986501</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1818963155</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1997624359</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>914014939</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2116587535</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1963947110</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>722111450</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>111979189</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>7</int>
        <int>106558133</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>7</int>
        <int>237820789</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>3538</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>3724</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2140583673</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>110640223</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2074602036</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2074602037</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1808616370</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1808616364</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2439336</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>68811063</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>2092863</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>703579743</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1953047079</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>521862840</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>1447934280</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>-1</int>
        <int>2104505047</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1611944584</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1611944590</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>725255136</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>725201437</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>79690226</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>2666104</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1824570192</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1824570190</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>77005461</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1017223188</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>2255509</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>67887259</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>84958</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>563241999</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>113865458</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1634550433</int>
        <int>1</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>1063021107</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>2011244337</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
        <int>0</int>
      </sceneObjects>
      <enableDialogs />
      <stopMult>
        <int>2116587596</int>
        <int>57</int>
        <int>557247247</int>
        <int>48</int>
        <int>1824523397</int>
        <int>102</int>
        <int>1189698681</int>
        <int>24</int>
        <int>707245178</int>
        <int>73</int>
        <int>533623454</int>
        <int>138</int>
        <int>1061742603</int>
        <int>28</int>
        <int>1181603704</int>
        <int>23</int>
        <int>1824510907</int>
        <int>18</int>
        <int>79847359</int>
        <int>183</int>
        <int>1818963155</int>
        <int>37</int>
        <int>914014939</int>
        <int>1</int>
        <int>2116587535</int>
        <int>40</int>
        <int>1322986501</int>
        <int>23</int>
        <int>1963947110</int>
        <int>25</int>
      </stopMult>
      <loopMult>
        <int>1600526341</int>
        <int>1923290932</int>
        <int>1975440062</int>
        <int>191424321</int>
        <int>969446400</int>
      </loopMult>
      <xy>
        <float>-2.31</float>
        <float>-2.51</float>
        <float>-1.328</float>
        <float>-1.552</float>
      </xy>
    </StatesSceneState>
  </sceneStates>
  <hints />
  <skins />
</StatesState>